Update Dispute OrderAsk AIpost https://api.chargeflow.io/public/2025-04-01/disputes/{disputeId}/orderUpdate the order associated with a dispute. ⚠️ Soon to be deprecated ⚠️Path ParamsdisputeIdstringrequiredThe unique Chargeflow object identifier of the dispute.Body ParamsorderReferencestringlength ≤ 10000A field that can hold the name of the order as identified in your system, which could be an invoice ID or any other referencecreationDatedate-timeThe date and time when the order was created, recorded in ISO 8601 formatcheckoutIdstringlength ≤ 10000An optional identifier for the checkout process associated with the orderorderStatusUrluriAn optional URL that directs to a page where the status of the order can be reviewedamountobjectamount objectfinancialStatusstringenumAn enum value represents the current financial status of the order. Possible values include paid, partially_refunded, and refunded, which indicate the payment stage of the orderpaidpaidpartially_refundedrefundedAllowed:paidpartially_refundedrefundedcustomerobjectAn object that represents the customer’s details under this ordercustomer objectbillingAddressobjectAn object that represents the billing address of the order's payerbillingAddress objectshippingAddressobjectAn object that represents the shipping address of the order's payershippingAddress objectproductsarray of objectsAn array of objects that represent the products included in this orderproductsADD objecttransactionsarray of objectsAn array of objects that represent the transactions related to this ordertransactionsADD objectshipmentsarray of objectsAn array of objects that represent the shipments related to shipments this ordershipmentsADD objectsubscriptionsarray of objectsAn array of objects that represent the subscriptions related to this ordersubscriptionsADD objectpastOrdersarray of objectsAn array of objects that represent the past orders related to this orderpastOrdersADD objectResponses 200Order linked to dispute successfully 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 6 months ago